@charset "utf-8";
/* CSS Document */
@font-face {
   font-family:'Pretendard GOV';
   font-style: normal;
   font-weight:400;
   src: url("../font/PretendardGOV-Regular.subset.woff2") format("woff2"),
        url("../font/PretendardGOV-Regular.subset.woff") format("woff");
 }

@font-face {
   font-family:'Pretendard GOV';
   font-style: normal;
   font-weight:500;
   src: url("../font/PretendardGOV-Medium.subset.woff2") format("woff2"),
        url("../font/PretendardGOV-Medium.subset.woff") format("woff");
 }

@font-face {
   font-family:'Pretendard GOV';
   font-style: normal;
   font-weight:700;
   src: url("../font/PretendardGOV-Bold.subset.woff2") format("woff2"),
        url("../font/PretendardGOV-Bold.subset.woff") format("woff");
 }


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,legend,textarea,p,th,td,input,select,textarea,button{margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
html,body{margin:0;padding:0;}
/*html{height:100%;font-size:10px;overflow: hidden;}*/
html{height:100%;/* font-size:10px; 모바일메뉴에 영향을 줌*/}
body{height:100%;overflow-x:hidden;overflow-y:auto;}
body,th,td,input,select,textarea,button{font-family: "Pretendard GOV Variable", "Pretendard GOV", -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;font-size:17px;color:#1e2124;line-height:1.5;}
fieldset,img{border:0 none}
img{vertical-align:top;}
dl,ul,ol,menu,li{list-style:none}
input,select,textarea,button{font-size:100%;vertical-align:middle;border:none;}
input[type='text'],input[type='password'],input[type='submit'],input[type='search']{-webkit-appearance:none;border-radius:0}
input:checked[type='checkbox']{background-color:#256ef4;-webkit-appearance:checkbox}
button,input[type='button'],input[type='submit'],input[type='reset'],input[type='file']{-webkit-appearance:button;border-radius:0}
input[type='search']::-webkit-search-cancel-button{-webkit-appearance:none}
button{border:0 none;background-color:transparent;cursor:pointer;}
table{border-collapse:collapse;border-spacing:0}
address,caption{font-style:normal;font-weight:normal}
a{text-decoration:none}
a:active,a:hover{text-decoration:none}
.ico_comm{overflow:hidden;display:inline-block;background-size: contain !important;background-repeat:no-repeat;vertical-align:top;text-indent:-9999px;-ms-backface-visibility:hidden;backface-visibility:hidden;image-rendering:-webkit-optimize-contrast;}
.sr-only{position:absolute !important;width:1px !important;height:1px !important;padding: 0 !important;margin:-1px !important;
overflow:hidden !important;clip:rect(0, 0, 0, 0) !important;white-space:nowrap !important;border:0 !important;}

input[type=radio] + label,input[type=checkbox] + label {display:inline-block;vertical-align:middle;}
input[type=radio],input[type=checkbox] {position:absolute;border:0;clip:rect(0 0 0 0);width:1px;height:1px;margin:-1px;overflow:hidden;padding:0;}
input[type=text]::-ms-clear {display:none;}
select {appearance:none;-webkit-appearance:none;-moz-appearance:none;background: none;}
select::-ms-expand {display:none;}

/* placeholder 컬러 변경 */
input::-webkit-input-placeholder{color:#8a949e;}/* chrome, Edge */
input:-moz-placeholder{color:#8a949e;}/* firefox 4 t0 18 */
input::-moz-placeholder{color:#8a949e;}/* firefox 19+ */
input:-ms-input-placeholder{color:#8a949e;}/* IE 10, 11 */
input::-ms-input-placeholder{color:#8a949e;}/* Edge */
input::placeholder{color:#8a949e;opacity:1}/* opacity - 파이어폭스에서 뿌옇게 나오는 현상 방지*/

/* 포커스 시 placeholder 숨기기 - 필요에 따라 사용 */
input:focus::-webkit-input-placeholder{color:transparent}
input:focus:-moz-placeholder{color:transparent}
input:focus::-moz-placeholder{color:transparent}
input:focus:-ms-input-placeholder{color:transparent}
input:focus::-ms-input-placeholder{color:transparent}
input:focus::placeholder{color:transparent}

